SolidKit Library System Requirements

From Solid Graphics Wiki

(Difference between revisions)
Jump to: navigation, search
Current revision (02:04, 6 October 2009) (edit) (undo)
m
 
(2 intermediate revisions not shown.)
Line 8: Line 8:
*Microsoft Windows Vista/XP/2000 or higher
*Microsoft Windows Vista/XP/2000 or higher
*[[OpenGL]] 1.0 or higher. A video card with OpenGL hardware support is strongly recommended.
*[[OpenGL]] 1.0 or higher. A video card with OpenGL hardware support is strongly recommended.
-
*Microsoft Visual C++ 2003 or higher, or Microsoft Visual Studio 2003 or higher
+
*Microsoft Visual C++/C# 2005 or higher, or Microsoft Visual Studio 2005 or higher
-
''NOTE: The ''Microsoft Visual C++/Visual Studio'' is required only for development of your applications, your built applications linked with the SolidKit library will not need Microsoft Visual C++/Visual Studio installed in order to run.
+
''NOTE: The ''Microsoft Visual C++/C#/Visual Studio'' is required only for development of your applications, your built applications linked with the SolidKit library will not need Microsoft Visual C++/C#/Visual Studio installed in order to run.
== See Also ==
== See Also ==

Current revision

Below are minimum system requirements for using the SolidKit Library

  • 486/Pentium/Athlon (or other Pentium compatible) based PC
  • 128MB of RAM for Windows 2000, 256MB of RAM for Windows XP, 512MB of RAM for Windows Vista
  • 100 MB of free disk space
  • VGA or higher resolution video adapter, at least 32K of colors display adapter settings is strongly recommended
  • Microsoft Mouse or compatible pointing device
  • Microsoft Windows Vista/XP/2000 or higher
  • OpenGL 1.0 or higher. A video card with OpenGL hardware support is strongly recommended.
  • Microsoft Visual C++/C# 2005 or higher, or Microsoft Visual Studio 2005 or higher

NOTE: The Microsoft Visual C++/C#/Visual Studio is required only for development of your applications, your built applications linked with the SolidKit library will not need Microsoft Visual C++/C#/Visual Studio installed in order to run.

See Also










Personal tools